<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Нирвана спа | Каталог</title>
    <link rel="stylesheet" href="static/css/style.css">
</head>

<body>
    <header class="header header--second-page">
        <div class="container">
            <div class="header__container">
                <a href="/" class="header__logo">
                    <img src="static/img/logo.png" alt="Логотип Нирвана Спа" width="160" height="160">
                </a>
                <nav class="header__main-nav main-nav">
                    <ul class="main-nav__list">
                        <li class="main-nav__item">
                            <a href="/index" class="main-nav__link">главная</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/catalog" class="main-nav__link">услуги</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/faq" class="main-nav__link">вопрос&ответ</a>
                        </li>
                        <li class="main-nav__item active">
                            <a href="/appointment" class="main-nav__link">запись</a>
                        </li>
                    </ul>
                </nav>
                <button type="button" class="header__button-search" aria-label="Открыть поиск">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32.86 35L20.07 22.21C19.1 23.05 17.96 23.71 16.67 24.18C15.37 24.65 14 24.88 12.54 24.88C9.04 24.88 6.07 23.67 3.64 21.24C1.21 18.81 0 15.87 0 12.44C0 9 1.21 6.07 3.64 3.64C6.07 1.21 9.02 0 12.49 0C15.92 0 18.85 1.21 21.26 3.64C23.68 6.07 24.88 9 24.88 12.44C24.88 13.83 24.66 15.18 24.2 16.47C23.75 17.77 23.07 18.99 22.16 20.12L35 32.86L32.86 35ZM12.49 21.97C15.11 21.97 17.35 21.04 19.2 19.17C21.04 17.31 21.97 15.06 21.97 12.44C21.97 9.81 21.04 7.57 19.2 5.71C17.35 3.84 15.11 2.91 12.49 2.91C9.83 2.91 7.57 3.84 5.71 5.71C3.84 7.57 2.91 9.81 2.91 12.44C2.91 15.06 3.84 17.31 5.71 19.17C7.57 21.04 9.83 21.97 12.49 21.97Z"
                            fill-opacity="1.000000" fill-rule="nonzero" />
                    </svg>
                </button>
                <button class="main-nav__toggle" aria-label="Открыть меню">
                    <nav class="main-nav__toggle">
                        <ul>
                            <li><a href="/" class="active">Главная страница</a></li>
                            <li><a href="/catalog">Услуги</a></li>
                            <li><a href="/faq">Вопрос&Ответ</a></li>
                            <li><a href="/appointment">Запись</a></li>
                        </ul>
                    </nav>
                </button>
            </div>
<body>
<p style="text-align: center"><b>Мы рады сообщить вам, что ваша запись в наш массажный салон успешно подтверждена. <br>Уже ждем встречи с вами в уютной атмосфере нашего салона для проведения процедуры массажа. <br>Спасибо за выбор нашего салона!</b></p>
<br>
<p style="text-align: center;">По дополнительным вопросам обращайтесь к менеджеру +7 (800)-800-80-80</p>
</body>
</main>
<footer class="footer">
    <div class="container">
        <div class="footer__container">
            <h2 class="footer__heading heading-section">остались вопросы?</h2>
            <address class="footer__contacts">
                <a href="tel:+78008008080" class="footer__link">Дипломная работа Сердюк Ю.Ю.</a>
                <a href="mailto:nirvanaspa@mail.ru" class="footer__link">nirvanaspa@mail.ru</a>
                <a href="#" class="footer__link footer__link--inst"
                    aria-label="Перейти на нашу страницу в инстаграме">
                    <img class="footer__link-icon" src="static/img/inst.png" alt="иконка инстаграма" width="50"
                        height="50">
                    @massagesalonNirvana
                </a>
                <a href="#" class="footer__link footer__link--vk" aria-label="Перейти на нашу страницу в вконтакте">
                    <img class="footer__link-icon" src="static/img/vk.png" alt="иконка вконтакте" width="50" height="50">
                    @massagesalonNirvana
                </a>
            </address>
        </div>
    </div>
</footer>
<script src="static/js/mainNav.js"></script>
</body>

</html>